[general]

dir=vertical     ;reveal bottom-to-top (top is 100%)

type=pie  ;If type is reveal, then image is drawn directly from mask bitmap

[memory-32-text]
rect=0,24,32,32
color=default
align=center
bold=false ;defaults to false
size=1 ;

[memory-64-text]
rect=0,53,64,64
color=default
bold=true ;defaults to false
align=center
size=5 ;
shadow=glow

[16]
meter=default_memory_background_16.tga
memory=default_memory_reveal_16.tga
piecenter = 7,7

[32]
meter=default_memory_background_32.tga
memory=default_memory_reveal_32.tga
piecenter = 16,16


[64]
meter=default_memory_background_64.tga
memory=default_memory_reveal_64.tga
piecenter = 32,25
